/* Стили для страницы контактов */
.w-50 {
    width:50%;
}
.contacts-content {
    background: #1a1a1a;
    padding: 3rem 0;
}

    .contacts-content .container {
        flex-direction: column;
        gap: 3.75rem;
    }

.stack {
    display: grid;
    align-items: start;
    gap: 7rem;
    align-self: stretch;
    grid-template-columns: 1fr 2fr;
}

.stack:last-child {
    margin-bottom: 0;
}

.texts {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
    flex: 1 0 0;
}

.section-title {
    color: #FFF;
    font-family: Unbounded;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.section-subtitle {
    color: rgba(255, 255, 255, 0.70);
    font-family: Montserrat;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Карточки */
.cards {
    display: flex;
    align-items: center;
    gap: 1rem;
    flex: 2 0 0;
}

.card {
    border-radius: 1.25rem;
    background: #2C2C2C;
    padding: 1.25rem;
    display: flex;
    flex-direction:column;
    justify-content: space-between;
    align-items: start;
    gap: 1.5rem;
    transition: all 0.3s ease;
    flex: 1 0 0;
}

    .card:hover {
        transform: translateY(-4px);        
        background: #FFC75B;
    }

        .card:hover .card-value,
        .card:hover .card-label {
            color: #1E1E1E;
        }

        .card:hover .card-icon svg path {            
            stroke: #1E1E1E;
        }

            .card-clickable {
                cursor: pointer;
            }

            .card-large {
                grid-column: 1 / -1;
            }

            .card-content {
                flex: 1;
            }

            .card-value {
                color: #FFF;
                font-family: Unbounded;
                font-size: 1.5rem;
                font-style: normal;
                font-weight: 300;
                line-height: normal;
                margin-bottom: .5rem;
            }

            .card-label {
                color: rgba(255, 255, 255, 0.70);
                font-family: Montserrat;
                font-size: 0.875rem;
                font-style: normal;
                font-weight: 400;
                line-height: normal;
            }

            .card-icon {
                flex-shrink: 0;
                display: flex;
                align-items: center;
                justify-content: center;
                width: 60px;
                height: 60px;
                border-radius: 50%;
                margin-left: auto;
            }
            /* Адаптив */
            @media (max-width: 768px) {
                .section-title {
                    font-size: 1.5rem;
                }

                .section-subtitle {
                    font-size: 1rem;
                }

                .cards {
                    flex-direction: column;
                    width: 100%;
                }

                .card {

                    text-align: start;
                    width:100%;
                }

               

                .stack {                    
                    display:flex;
                    flex-direction:column;
                    gap: 1.5rem;
                }
                .w-50 {
                    width:auto;
                }
            }

